## node-pikaday 1.7.0

=== debian/changelog ===
node-pikaday (1.7.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 21:24:08 +0530

node-pikaday (1.7.0-1) unstable; urgency=low

  * Initial release (Closes: #884450)

 -- Daniel Ring <dring@wolfishly.me>  Fri, 15 Dec 2017 02:13:17 -0800
