=== debian/control ===
Source: node-pikaday
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends:
 debhelper-compat (= 12)
 , dh-sequence-nodejs
 , nodejs
Standards-Version: 4.5.1
Homepage: https://pikaday.com
Vcs-Git: https://salsa.debian.org/js-team/node-pikaday.git
Vcs-Browser: https://salsa.debian.org/js-team/node-pikaday

Package: node-pikaday
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs
Suggests:
 node-jquery
 , node-requirejs
 , node-moment
Description: Lightweight JavaScript datepicker
 Pikaday is a lightweight JavaScript datepicker with modular CSS and no
 dependencies. It is designed to work well alone but supports integration
 with Moment.js.
 .
 Node.js is an event-based server-side JavaScript engine.
