## node-pikaday 1.8.2+~1.7.6

=== debian/changelog ===
node-pikaday (1.8.2+~1.7.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:32:47 +0000

node-pikaday (1.8.2+~1.7.6-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Update debian/watch to use github tags
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Embed typescript declarations
  * New upstream version 1.8.2+~1.7.6
  * Fix perms
  * Refresh patch
  * Add testsuite and skip require test
  * Provides libjs-pikaday

 -- Yadd <yadd@debian.org>  Thu, 01 Sep 2022 18:21:06 +0200
