=== debian/control ===
Source: node-pikaday
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Ring <dring@wolfishly.me>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-pikaday
Vcs-Git: https://salsa.debian.org/js-team/node-pikaday.git
Homepage: https://pikaday.com
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pikaday
Architecture: all
Depends: ${misc:Depends}
Suggests: node-jquery
 , node-moment
 , node-requirejs
Provides: ${nodejs:Provides}
 , libjs-pikaday (= ${binary:Version})
Multi-Arch: foreign
Description: Lightweight JavaScript datepicker
 Pikaday is a lightweight JavaScript datepicker with modular CSS and no
 dependencies. It is designed to work well alone but supports integration
 with Moment.js.
 .
 Node.js is an event-based server-side JavaScript engine.
