=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	echo "Browser only library, disabling require test"

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/node-pikaday/usr/share/doc/node-pikaday/examples/*
	chmod -x `find debian/node-pikaday/usr/share/nodejs/pikaday -type f`
