=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-Pikaday-$1/ \
 https://github.com/Pikaday/Pikaday/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-pikaday,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-pikaday-$1/" \
 https://registry.npmjs.org/@types/pikaday https://registry.npmjs.org/@types/pikaday/-/pikaday-([\d\.]+)@ARCHIVE_EXT@ group
